Subject: [Json] updates/obsoletes

From: Julian Reschke <[email-masked]>
Date: Mon, 8 May 2017 18:44:47 +0200

I'm pretty sure I mentioned this before, but in case I didn't...:

> Obsoletes: 4627, 7158, 7159 (if approved)              February 19, 2017

This should just list RFC 7159 (which already obsoletes the two others).

> 1.2.  Specifications of JSON
>
>    This document updates [RFC4627], which describes JSON and registers
>    the media type "application/json".

...which is confusing as in IETF speak, "updating" is different from 
"obsoleting", and it's also not clear why we mention RFC 4627 here 
(already been obsoleted by 7159).

Best regards, Julian